
.rty {background-color:#f5f5dc; border:1px solid #f0f0f0;}



.rss { 
font : 0.8em Arial, san-serif; 
margin : 10px; 
padding-bottom : 15px; 
} 
.rss_container { 
padding : 10px; 
background : #fff; 
} 
.media { 
font : 0.7em Arial, san-serif; 
background-color : #f0f0f0; 
background-repeat : no-repeat; 
padding-top : 5px; 
padding-bottom : 5px; 
padding-left : 13px; 
} 
.media a { 
color : #000000; 
font-size : 0.7em; 
} 
.media a img { 
height : 16px; 
border : 0; 
vertical-align : middle; 
text-decoration : none; 
margin : 3px; 
} 
.rssdate { 
font-size : 0.8em; 
color : #c0c0c0; 
margin : 7px; 
} 
.rssdate a { 
color : #c0c0c0; 
} 
.rss a { 
color : #bbb555; 
} 
span.yandex_date { 
font-size : 85%; 
margin-right : 0.5em; 
} 
div.yandex_informer { 
font-size : 85%; 
margin-bottom : 0.3em; 
} 
div.yandex_title { 
font-size : 100%; 
margin-bottom : 0.5em; 
} 
div.yandex_allnews { 
font-size : 80%; 
margin-top : 0.3em; 
} 
div.yandex_allnews { 
font-size : 80%; 
margin-top : 0.3em; 
} 
div.yandex_annotation { 
font-size : 85%; 
margin-bottom : 0.5em; 
} 
.r1, .r2, .r3 { 
display : block; 
height : 1px; 
overflow : hidden; 
font-size : 1px; 
} 
.r3 { 
margin : 0 3px; 
} 
.r2 { 
margin : 0 2px; 
} 
.r1 { 
margin : 0 1px; 
} 
#rounded-box-3 .inner-box, #rounded-box-3 b { 
background-color: #f5f5dc; 
} 
.inner-box2 { 
background-color: #f5f5dc; 
} 
#news { 
font : 0.8em Arial, san-serif; 
margin : 0; 
padding : 10px; 
} 
#news a { 
color : #808080; 
} 
#news a:hover { 
color : #000000; 
} 
.ser { 
font : bold 0.9em Arial, san-serif; 
background-color: #f5f5dc; 
margin : 30px; 
padding : 10px; 
} 
#menu A { 
font : 0.9em Arial, san-serif; 
text-decoration : none; 
margin : 7px; 
padding : 15px; 
color : #808080; 
} 
#menu A:hover { 
color : #000000; 
font : 0.9em Arial, san-serif; 
text-decoration : underline; 
margin : 7px; 
padding : 15px; 
} 
#catalog { 
padding : 5px; 
margin : 0; 
} 
#catalog A { 
color : #808080; 
font : 0.8em Arial, san-serif; 
text-decoration : none; 
display : block; 
margin : 5px; 
padding : 5px; 
} 
#catalog A:hover { 
color : #000000; 
font : 0.8em Arial, san-serif; 
text-decoration : none; 
display : block; 
margin : 5px; 
padding : 5px; 
} 
#BLOCK { 
font : 0.8em Arial, san-serif; 
color : #000000; 
margin : 20px; 
padding : 20px; 
} 
#BLOCK img { 
border : 1px solid #cdcdcd; 
margin : 7px; 
} 
#BLOCK a { 
color : #808080; 
} 
#BLOCK a:hover { 
color : #bbb555; 
} 
#f { 
background-image : url(hf.PNG); 
padding : 20px; 
} 
#f a { 
font : 0.8em Arial, san-serif; 
color : #000; 
padding : 20px; 
} 
#fotoblock img { 
border : 1px solid #cdcdcd; 
margin : 5px; 
padding : 5px; 
} 
.st:hover { 
position : relative; 
top : -10px; 
width : 130px; 
} 
#END { 
font : 0.7em Arial, san-serif; 
padding : 15px; 
} 
#END a { 
font : 0.7em Arial, san-serif; 
padding : 5px; 
color : black; 
} 
.topic { 
font : 0.8em Arial, san-serif; 
padding : 15px; 
} 
.topic a { 
color : black; 
padding : 5px; 
} 
.topic img { 
padding : 5px; 
} 
.topic h1{ 
font : 1.6em Arial, san-serif; 
color : #808080; 
} 
.topic h2{ 
font : 1.4em Arial, san-serif;
color : #808080;  
} 

.next a { 
color : #8e8a7b; 
font : 0.9em Arial, san-serif; 
text-decoration : none; 
margin : 5px; 
padding : 5px; 
background-color : #f0f0f0; 
} 
.next a:hover { 
color : #bbb555; 
font :  0.9em Arial, san-serif; 
text-decoration : none; 
margin : 5px; 
padding : 5px; 
background-color : #ffffff; 
}